package kr.co.hanwha.hifive.base;

import android.content.Context;

/**
 * Created by aaron on 2018. 8. 23.
 */
public interface FirebaseAnalyticsInterface {

    Context getClassContext();

    String getClassUri();

    String getClassName();
}
